Name: xorg-xextproto-devel
Version: 7.0.5
Release: alt2
Serial: 1
Summary: X.org XExtProto protocol headers
License: MIT/X11
Group: Development/C
Url: http://xorg.freedesktop.org
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Provides: xextproto = %version-%release
Conflicts: xorg-x11-proto-devel <= 7.4.0-alt1

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch
BuildRequires: xorg-util-macros

%description
X.org XExtProto protocol headers.

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure

%install
%make DESTDIR=%buildroot install

%files
%_includedir/X11
%_datadir/pkgconfig/*.pc

%changelog
* Tue Feb 17 2009 Valery Inozemtsev <shrek@altlinux.ru> 1:7.0.5-alt2
- 7.0.5

* Mon Feb 09 2009 Valery Inozemtsev <shrek@altlinux.ru> 1:7.0.4-alt2
- rollback to 7.0.4

* Thu Jan 29 2009 Valery Inozemtsev <shrek@altlinux.ru> 7.0.5-alt1
- 7.0.5

* Thu Dec 18 2008 Valery Inozemtsev <shrek@altlinux.ru> 7.0.4-alt1
- 7.0.4

* Sat May 31 2008 Valery Inozemtsev <shrek@altlinux.ru> 7.0.3-alt1
- separate xorg-x11-proto-devel
